[Setup_Form]
Caption=LanResQMagic V5.2 - Education;;Tahoma;8;DEFAULT_CHARSET
Error_Label=Error;
FailRecovery_Label=Failed to install InstantRecovery driver.;
FailUnRecovery_Label=Failed to uninstall InstantRecovery driver.;
Comfirm_Label=Confirm;
CancelRecovery_Label=Some files lost, cancel installation of InstantRecovry.;
NotSupport_Label=Stop installation because it did not support Win9X OS.;
Password_Label=Stop uninstallation because the password was wrong.;
CancelRemove_Label=Stop uninstallation because some files lost.;
CancelInstall_Label=Stop installation because some files lost.;
NotMake_Label=Failed to create folder.;
InstallDriver_Label=Installing driver...;
Already_Label=Already installed, please uninstall first for reinstallation.;
FireWall_Label=Registering FireWall...;
CDKey_Label=Stop installation because of invalid CDkey.;
NoInfo_Label=Stop installation because of invalid server IP or port.;
Confirm_Label=Confirm;
Yes_Label=Yes;
No_Label=No;
Security_Label=Installing Security...;
Registry_Label=Installing Registry...;
Control_Label=Installing Control...;
Recovery_Label=Installing InstantRecovery...;
NoConfirm_Label=Stop installation because it failed to certify the license or refuse license agreement.;
Reboot_Label=Restart;
RebootInfo1_Label=Complete installation after restart PC.;
RebootInfo2_Label=Are you sure to restart now?;
UnDriver_Label=Uninstalling driver...;
UnSoftware_Label=Uninstalling software...;
UnFireWall_Label=Uninstalling from Firewall...;
UnSoftware2_Label=Uninstalling software...;
UnControl_Label=Uninstalling Control...;
UnRecovery_Label=Uninstalling InstantRecovery...;
UnSecurity_Label=Uninstalling Security...;
Install_Button=Install;
Remove_Button=Uninstall;

[Password_Form]
Caption=Password Check;;Tahoma;8;DEFAULT_CHARSET
Pass_Label=Password:;
OK_Button=OK;
Cancel_Button=Cancel;

[License_Form]
Caption=License Certification;;Tahoma;8;DEFAULT_CHARSET
Label1=CDkey:;
Label2=Unlock P/W:;
Confirm_Label=Confirm;
Yes_Label=Yes;
No_Label=No;
Install_Label=Accept;
Stop_Label=Refuse;
CheckCDKey_Label=Please recheck the CDKey.;
FailConnect_Label=Parameter error or failed to connect server.;
Expire_Label=Demo expired.;
OverTime_Label=To move teacher PC exceeded 3 times, please contact your vendor.;
Success_Label=Recertification succeed.;
Agree_CB=I accept the license agreement;
Next_Button=Refuse;
Memo1=License Agreement ||||As long as the Licensee will comply with the terms and conditions of this agreement, Captain grants the Licensee under all intellectual property and proprietary rights relating to the Product, a non-exclusive and non-transferable license to use the Product for personal or internal business purposes only. If you do not accept all terms of this License Agreement, do not install or use this product.||||1. Only install the authorized count of clients.||||2. End user must protect the Product CDkey and USBkeypro against any third parties.||||3. End user is forbidden to transfer the license to any third parties without formal letter of Captain.||||4. It is forbidden to publish the documents and tools related with this product.||||5. It is forbidden to modify the original documents and materials including: Product Name, Version No., Logo, copyright and etc.||||6. It is forbidden to decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Product.||||7. It is forbidden to make or distribute copies of the Product or any part of it to third parties.||||Without prejudice to any other rights, Captain may terminate this License Agreement by prior written notice in any event that the Licensee breaches any of the terms and/or condition of this License Agreement. Upon termination, Licensee shall destroy all copies of the Product. ||||The Product is protected by all the relevant intellectual property laws and by international treaties. The title and all related rights in the content accessed through the Product is the property of Captain and/or the applicable content owner and is protected by applicable law. ||||If you accept our License Agreement, please select "I accept the license agreement" to go on installation.||||Copyright[c]Captain Information Technology Inc.||||http://www.CaptainResQ.com

USB_NotFind=Not found USB keypro.
USB_NotRead=Failed to read license information from USB keypro.
USB_BlankData=Not found license information from USB Keypro.
USB_DamageData=USB keypro damaged, please contact your vendor.
USB_NotMatchData=License information of USB keypro is invalid. Please contact your vendor.
USB_UseExpired=USB Keypro exceeds the limitation.
USB_DemoExpired=USB keypro license expired.
Emergency_Label=Please input unlock password.